version: 0.37.5
files:
  - url: DooTask-v0.37.5-win.exe
    sha512: ywgL0Izn464ImXO5GcnJJ0Lvkvxm5/WQmz+FUSMjjiT9RAqEreWnmchC5XNdxCvRA7HNaFg/ZaaPmDhBxy8Oig==
    size: 309916103
  - url: DooTask-v0.37.5-win-x64.exe
    sha512: vicEBg+ExIQr7tE1ybLV0sGK/AyE1/9slgs91J4pgAaUKlMRqeh65JaFc/wcLG1j1zbV2ToJFsqXkbUzGyqYKA==
    size: 153488000
  - url: DooTask-v0.37.5-win-arm64.exe
    sha512: pgZnlPTWdxzhucjxD+shcI3866QLFT+UonbioXtwvXOCm+PDkQU1K6BIRjrQzPHhAFpjumgWrxe3CWXurO0PiA==
    size: 157091181
path: DooTask-v0.37.5-win.exe
sha512: ywgL0Izn464ImXO5GcnJJ0Lvkvxm5/WQmz+FUSMjjiT9RAqEreWnmchC5XNdxCvRA7HNaFg/ZaaPmDhBxy8Oig==
releaseNotes: |+
  ## [0.37.4]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
  ## [0.37.3]
  -新增文件锁定/解锁
  -修复大文件下载不完整问题
  -应用图标大小统一样式
  -应用名称修改
  ## [0.37.2]

  ### Features

  - 项目负责人可多选
  - 新建项目可以创建成员
  - 项目管理员显示tips
  - 新增邮箱入口
  - 流程可配置发起人
  - 审批中心-表格类型适配申请类型

  ### Bug Fixes
  - 修复安卓端OA和YCHAT访问异常问题

  ## [0.37.1]

  ### Features

  - 新建项目和项目设置增加可以设置项目负责人
  - 任务角色显示名字
  - 应用-审批中添加十种表单

  ### Bug Fixes

  -  修复OA模块的跳转异常

  ## [0.36.97]

  ### Bug Fixes

  - 任务描述保存图片失败

  ### Performance

  - 转发消息至群聊时支持@留言
  - 自动发布Android

releaseDate: '2024-07-18T14:25:28.570Z'
